blockAluminium
blockAluminum
blockBlueGem
blockBronze
blockCactus
blockCarbon
blockCharcoal
blockCoal
blockConstantan
blockCopper
blockCrystal
blockDarkIron
blockDesh
blockDiamond
blockElectrum
blockEmerald
blockEnderium
blockFuelCoke
blockGlowstone
blockGold
blockInvar
blockIridium
blockIron
blockLapis
blockLead
blockLumium
blockMagnesium
blockMercury
blockMithril
blockNickel
blockPalladium
blockPlatinum
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockQuartz
blockRedGem
blockRedstone
blockRockwool
blockSignalum
blockSilicon
blockSilver
blockSlime
blockSteel
blockTin
blockTitanium
blockTungsten
blockUranium
blockWhiteGem
blockZinc
dustAerotheum
dustAluminium
dustAluminum
dustBasalz
dustBlaze
dustBlitz
dustBlizz
dustBronze
dustCharcoal
dustCoal
dustConstantan
dustCopper
dustCryotheum
dustElectrum
dustEnderium
dustGlowstone
dustGold
dustInvar
dustIridium
dustIron
dustLead
dustLumium
dustMana
dustMithril
dustNickel
dustObsidian
dustPetrotheum
dustPlatinum
dustPrismarine
dustPyrotheum
dustRedstone
dustSaltpeter
dustSignalum
dustSilver
dustSteel
dustSulfur
dustTin
dustTitanium
dustWood
gemBlueDiamond
gemBlueGem
gemDiamond
gemEmerald
gemGreenDiamond
gemLapis
gemPrismarine
gemPurpleDiamond
gemQuartz
gemRedDiamond
gemRedGem
gemWhiteGem
gemYellowDiamond
ingotAluminium
ingotAluminum
ingotBrick
ingotBrickNether
ingotBronze
ingotCarbon
ingotCobalt
ingotConstantan
ingotCopper
ingotCrystal
ingotDarkIron
ingotDesh
ingotElectrum
ingotEnderium
ingotGold
ingotInvar
ingotIridium
ingotIron
ingotLead
ingotLumium
ingotMagnesium
ingotMercury
ingotMeteoricIron
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotPalladium
ingotPlatinum
ingotSignalum
ingotSilver
ingotSteel
ingotTin
ingotTitanium
ingotTungsten
ingotUranium
ingotZinc
nuggetAluminum
nuggetBronze
nuggetConstantan
nuggetCopper
nuggetDiamond
nuggetElectrum
nuggetEmerald
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIridium
nuggetIron
nuggetLead
nuggetLumium
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
oreAluminium
oreAluminum
oreBlueDiamond
oreBlueGem
oreCarbon
oreCheese
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreCopper
oreCrystal
oreDarkIron
oreDenseCoal
oreDesh
oreDiamond
oreDolomite
oreEmerald
oreGold
oreGreenDiamond
oreIlmenite
oreIridium
oreIron
oreLapis
oreLead
oreMagnesium
oreMercury
oreMeteroricIron
oreMithril
oreNaturalAluminum
oreNickel
orePalladium
orePlatinum
orePurpleDiamond
oreQuartz
oreRedDiamond
oreRedGem
oreRedstone
oreSapphire
oreSilicon
oreSilver
oreSlime
oreSolar
oreSulfur
oreTin
oreTungsten
oreUranium
oreVolcanic
oreWhiteGem
oreYellowDiamond
oreZinc
plateAluminum
plateBronze
plateCoal
plateCobalt
plateConstantan
plateCopper
plateDesh
plateElectrum
plateEnderium
plateGold
plateInvar
plateIridium
plateIron
plateLead
plateLumium
plateMagnesium
plateMithril
plateNickel
platePlatinum
plateSignalum
plateSilver
plateSteel
plateTin
plateTitanium
